local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "D",
    [2] = "D",
    [3] = "D",
    [4] = "D",
    [5] = "D",
    [6] = "D",
    [7] = "D",
    [8] = "D"
    
}

local white = rgb(1,1,1)

function update(dt)
    display.text({ text = math.floor(car.rpm), pos = vec2(-35, 70), letter = vec2(90, 180), font = 'digital_big', color = white, alignment =0.5, width = 555, spacing = 1})
   end



  
   